.tools-icon img{
    width: 100%;
    margin-top: 2px;
}
.tools-link{
    display: grid;
    grid-template-columns: 1fr 5fr;
    gap: 15px;
    align-items: start;
}
.looping-tools{
    display: grid;
    /* grid-template-columns: 1fr 1fr 1fr 1fr; */
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 20px;
    margin-top: 50px;
    justify-content: center;
}
.tools-list{
    background: #fff;
    border-radius: 10px;
    padding: 15px;
}
.tools-desc{
    color: #5a5a5a;
}
.tools-title{
    font-size: 18px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 8px;
}
.tools-desc{
    color: #777777;
    font-size: 15px;
    line-height: normal;
    font-weight: 400;
}
.desc-tools-parent{
    width: 70%;
    margin: 0 auto;
}

@media (max-width: 991.98px) {
    .looping-tools{
        grid-template-columns: 1fr 1fr;
    }
    .looping-tools{
        gap: 15px;
    }
    .desc-tools-parent{
        width: 100%;
    }
}

@media (max-width: 767.98px) {
    .looping-tools{
        grid-template-columns: 1fr;
    }
    .tools-link{
        display: block;
    }
    .looping-tools{
        gap: 10px;
    }
    .tools-icon img{
        width: 40px;
        margin-top: 0;
        margin-bottom: 5px;
    }
}